Subject: July PMA - Short Term West Hourly
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 16:22:31 -0700 (PDT)

Elsie -

I have a question regarding our desk's PMA report for July. We've incurred three charges under the heading "DPR rate actualization." Virginia Thompson in Volume Management has informed me that these have to do with BPA transmission reservations; however, I was wondering if you might be able to further clarify this charge for me (your initials appear next to the individual explanations) or point to someone who can. I assume the charges, which total $1,819 (including a credit for $100) have something to do with line loss payback. But I'd like to know how this is calculated.

Please let me know if you can assist.

Thank you,
Kate Symes
Real Time Trading Support
503-464-3939